cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
2411
Views
10
Helpful
7
Replies
Beginner

Problem with installing CUCM on MCS-7816-I5

Hi to all.

I have a problem with installing CUCM 8.6.1 on new MCS-7816-I5  (IBM) hardware. The problem is that installation loops in restart after upgrading MCS firmware. Actualy, installation does not sucessfully upgrade firmware, so every time it detects old firmware and trying to upgrade it.

I also tried update MCS firmware with downloaded Firmware Update Utility 3.6.5 CD from Cisco downloads, but it also fails.

Does anyone have idea what's going on? Is this a Cisco failure or IBM server failure?

Here is some details from log file generated with this Firmware Update Utility 3.6.5:

==============

Initial Selection

Machine Type: 4251 OS: SLES 10 Arch: 64 bit

IsPartition: 0

Update:   IBM System x uEFI update for x3200 M3 /3250 M3

Severity: Critical

Reboot:   Reboot Required to take effect

UpdateID: ibm_fw_uefi_gye142a_linux_32-64 Requisite:None

Version:  1.08 (GYE142A)

Install:  1.06 (GYE135A)

Select:    Yes

Update:   IBM Dynamic System Analysis

Severity: Recommended

Reboot:   Reboot Required to take effect

UpdateID: ibm_fw_dsa_3.20_dsyt75x_linux_32_64

Requisite:None

Version:  3.20 (DSYT75X)

Install:  3.01 (DSYT60K)

Select:    Yes

Update:   IBM Online SAS/SATA Hard Disk Drive Update Program

Severity: Critical

Reboot:   Not Required

UpdateID: ibm_fw_hdd_sas-1.08.01_linux_32-64

Requisite:None

Name:     WD2502ABYS-23B7A0 (/dev/sg0)

Version:  02.03B07

Install:  02.0

Select:    Yes

Update:   Integrated Management Module Update

Severity: Critical

Reboot:   Not Required

UpdateID: ibm_fw_imm_yuoo84c_linux_32-64 Requisite:None

Version:  1.22 (YUOO84C)

Install:  1.10 (YUOO57H)

Select:    Yes

------

IBM Command Line IMM Flash Update Utility v1.05.03 Licensed Materials - Property of IBM

(C) Copyright IBM Corp. 2009,2010  All Rights Reserved.

LAN-over-USB device not configured.

Error connecting to IMM using IP address 169.254.95.118.

Please verify the LAN over USB interface is configured properly and active.

Error flashing firmware: 3

-----------

IBM Command Line IMM Flash Update Utility v1.10.11 Licensed Materials - Property of IBM

(C) Copyright IBM Corp. 2009,2010  All Rights Reserved.

Refreshing LAN-over-USB IP address.  This may take several minutes.

Attempting to discover the IMM(s) via SLP.

Error connecting to IMM using IP address 169.254.95.118.

Please verify the LAN over USB interface is configured properly and active.

Error flashing firmware: 10

---------

(C) Copyright IBM Corp.2010. All Rights Reserved.

FdrvWL -- Flash Drive(s)                                     3.10.08.19

--------------------------------------------------------------------------

   1 Ada:0 SID:0   PN:44E9172:42C0463 SN:1J242783 FW:02.03B07              T:13 FW:Ok

AdaNbr(Type)      DevFnd Flashed(SAS SATA) NbrFailed

  0(onBoard)           1       0   0    0          0

                    -----------------------------------------

                       1       0   0    0          0 Error(s)

Update completed successfully.  <-- THIS SUCCESS, BUT EVERY TIME IT UPGRADEING AGAIN FROM OLD VERSION, LIKE NEVER REALY UPGRADED TO NEWER VERSION

----

IBM Command Line IMM Flash Update Utility v1.10.11 Licensed Materials - Property of IBM

(C) Copyright IBM Corp. 2009,2010  All Rights Reserved.

Refreshing LAN-over-USB IP address.  This may take several minutes.

Attempting to discover the IMM(s) via SLP.

Error connecting to IMM using IP address 169.254.95.118.

Please verify the LAN over USB interface is configured properly and active.

Error flashing firmware: 10

===========================

Thanks,

Sinisa.

7 REPLIES 7
Hall of Fame Community Legend

Problem with installing CUCM on MCS-7816-I5

Hi Sinisa,

It almost sounds like this bug;

CSCtn81201

Incorrect "Hardware Configuration Error" due to hardware setup errors
Symptom:
Refresh upgrade stops with IMM device detection, and then server being reported as unsupported

Conditions:
in-band USB interface was disabled, which is configurable via IBM system X or IMM (browser) interfaces.

Workaround:
change the in-band usb interface settings to enabled.





Related Bug





Status

Fixed

Severity

4 - minor

Last Modified

Aug 17,2011

Product

Cisco Unified Communications Manager (CallManager)

Platform

Dependent

Technology

nav

1st Found-in

8.6(0.99081.3)

Fixed-in

8.6(1.96000.1), 9.0(0.95070.38), 9.0(0.95070.39), 8.6(1.99989.1), 8.6(1.95050.1), 9.0(0.96000.1), 8.6(1.97011.2), 8.6(1.95190.40), 8.6(1.97011.1), 8.6(0.95180.9), 9.0(0.95010.1), 8.6(1.95020.1), 8.6(1.95040.1), 8.6(0.98000.50), 8.6(0.98000.17), 8.6(0.99981.2), 8.6(1.10000.1), 8.6(1.99986.1), 8.6(1.95020.58), 8.6(1.96000.51), 8.6(1.10000.43)

Cheers!

Rob

Beginner

Problem with installing CUCM on MCS-7816-I5

Hi Rob.

Thanks for your suggestion.

In MCS-7816-I5 there is no "in-band USB interface" option but there is "Commands on USB interface" option, and that option is allready enabled. Searching internet I found that this option enables LAN over USB, so I think that is not a problem since this option is allready enabled - however I tried to disable it, and enable it again....no change in firmware upgrade behaviour.

I don't think that is a problem with CUCM version, becouse using FWUCD 3.6(5) on that MCS firmware upgrade also fails. It looks to me like there is some overwrite firmware protection on MCS.

Thanks,

Sinisa.

Beginner

Problem with installing CUCM on MCS-7816-I5

Problem solved with hardware replacement.

Beginner

Problem with installing CUCM on MCS-7816-I5

Hi Sinisa,

Please I need your help here.

Could you please tell me how many physical MCS server do I need to purchase for call manager 8.x and Unity connection 8.x.

I  heard from someone that I will buy 3 physical MCS server: one for  Publisher, one for Subscriber and the third for Unity connection. The  person also said that I can use just one UCS to archive the same thing I  want to archive with the MCS server. Is this statement correct?

Please clear my doubt because I am totally confused .

I will patiently expect your reply.

I will appreciate if anyone could assist me also.

Thank you all for your support.

Advisor

Problem with installing CUCM on MCS-7816-I5

For a basic CUCM installation, you would need 2 physical MCS servers that are supported for the version you want to install.  1 MCS server would be the CUCM Publisher and the other would be the CUCM Subscriber.

For Unity Connection, you could use 1 physical MCS server and run a standalone voicemail server.

In total, you would use 3 MCS servers.

The UCS information you received is technically correct but needs to be clarified.  You could run these mutliple servers on one UCS series server as virtual machines.  However, if this is for production use then you would not have any physical or application redundancy for CUCM.  In other words, if the CUCM Publisher and Subscriber VM's are both installed on the same UCS server and that server goes offline for any reason then you would lose CUCM call processing redundancy.

Hailey

Please rate helpful posts!

Highlighted
Beginner

Problem with installing CUCM on MCS-7816-I5

Hi Hailey,

Thank you very much it was really helpful. If I am not asking too much, I like to make a little request.

Could you please help the attached using both MCS and UCS.

Hope to hear from you soon.

Thanks in advance.

Enthusiast

Problem with installing CUCM on MCS-7816-I5

Which component did you have to replace? Any additional details please?

CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards